
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PsPDecrypt", "PsPDecrypt.vcproj", "{E45E917D-0266-48AA-9FFD-6D50C0ECCD31}"
	ProjectSection(ProjectDependencies) = postProject
		{E3CCDBB1-FB55-4416-BE80-FAB313BE549C} = {E3CCDBB1-FB55-4416-BE80-FAB313BE549C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Framework", "..\..\..\Framework\Framework.vcproj", "{E3CCDBB1-FB55-4416-BE80-FAB313BE549C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E45E917D-0266-48AA-9FFD-6D50C0ECCD31}.Debug|Win32.ActiveCfg = Debug|Win32
		{E45E917D-0266-48AA-9FFD-6D50C0ECCD31}.Debug|Win32.Build.0 = Debug|Win32
		{E45E917D-0266-48AA-9FFD-6D50C0ECCD31}.Release|Win32.ActiveCfg = Release|Win32
		{E45E917D-0266-48AA-9FFD-6D50C0ECCD31}.Release|Win32.Build.0 = Release|Win32
		{E3CCDBB1-FB55-4416-BE80-FAB313BE549C}.Debug|Win32.ActiveCfg = Debug|Win32
		{E3CCDBB1-FB55-4416-BE80-FAB313BE549C}.Debug|Win32.Build.0 = Debug|Win32
		{E3CCDBB1-FB55-4416-BE80-FAB313BE549C}.Release|Win32.ActiveCfg = Release|Win32
		{E3CCDBB1-FB55-4416-BE80-FAB313BE549C}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
